/* 
	jQuery Logo Slider Ticker 
	by http://webdesignandsuch.com
	build with code from http://bxslider.com
*/


#slider {
	list-style:none;
	padding:0px
}

/*.slider-container { 
	background:transparent; 
	width:px; 
	height:150px; 
	padding:20px; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px; 
}
*/
#slider img { 
	width: auto;
    height: inherit;
    margin: 0px;
    display: inline-block;
    max-height: 90px;  
	vertical-align: middle;
	float: none;
}

#slider li {
	width:210px;
	text-align: center; 
	display: inline-block;
	vertical-align: middle;
	float: none !important;
}

.slider-container  .bx-wrapper  ,.slider-container  .bx-window{
	width: 100% !important; 
}



